
body.login {
    background-color: #0d0d0d; 
    position: relative;
    z-index: 1;
}

body.login:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2b2c30; 
    z-index: -1;
}

.particle-network-animation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

canvas#particle-canvas {
    width: 100%;
    height: 100%;
}

body.login div#login form {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
}

